﻿body, html { margin: 0;padding: 0;
    font-family: "Open Sans","HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
    font-size: 14px;
}

a { color: #333;text-decoration: none;}
a:hover { text-decoration: underline;cursor: pointer;}

/* --------------------- generic items ------------------------- */
.flL { float: left!important;}
.flR { float: right!important;}

.taCntr { text-align: center!important;}
.taL { text-align: left!important;}
.taR { text-align: right!important;}

.fBold { font-weight: bold;}
.fClrBlue { color: #15649F;}

.fs14 { font-size: 14px !important;}

.mt0 { margin-top: 0!important;}
.mt10 { margin-top: 10px!important;}
.mt20 { margin-top: 20px!important;}
.mt25 { margin-top: 25px!important;}
.mt30 { margin-top: 30px!important;}
.mt40 { margin-top: 40px!important;}
.mt100 { margin-top: 100px!important;}

.mb0 { margin-bottom: 0!important;}
.mb20 { margin-bottom: 20px!important;}

.ml0 { margin-left: 0!important;}
.ml15 { margin-left: 15px;}
.ml20 { margin-left: 20px!important;}
.ml50 { margin-left: 50px;}
.ml70 { margin-left: 70px !important;}
.ml100 { margin-left: 100px;}

.mr70 { margin-right: 70px !important;}

.pt17 { padding-top: 15px!important;}
.pt25 { padding-top: 25px !important;}

.pb5 { padding-bottom: 5px !important;}

.w150 { width: 150px !important;}
.w350 { width: 350px !important;}
.w400 { width: 400px !important;}
.w500 { width: 500px !important;}
.w1050 { width: 1050px !important;}
.w1100 { width: 1100px !important;}
.w1150 { width: 1150px !important;}

.mw1150 { min-width: 1150px!important; }

.h40 { height: 40px !important;}
.h100 { height: 100px !important;}
.h300 { height: 300px !important;}


.bb5-solid-15649F { border-bottom: 5px solid #15649F;}

.ttUpperC { text-transform: uppercase;}
.ttCapitalize { text-transform: capitalize!important;}

.clr { clear: both;line-height: 1px;}

.aBtn { display:block;float: left;padding: 10px;color: #fff; background-color: #00457E;text-decoration: none !important;}
.aBtn:hover { background-color: #008AD5!important;}

.bgClrBlue { background-color: #162E50;}

.splitter20 {float: left; width: 100%;height: 20px;margin: 0;padding: 0;}
.splitter25 {float: left; width: 100%;height: 25px;margin: 0;padding: 0;}
.splitter30 {float: left; width: 100%;height: 30px;margin: 0;padding: 0;}
.splitter35 {float: left; width: 100%;height: 35px;margin: 0;padding: 0;}
.splitter40 {float: left; width: 100%;height: 40px;margin: 0;padding: 0;}
/* //------------------- generic items ------------------------- */


.row {width: 100%;margin: 0;padding: 0;}
.rowEl { width: 1150px;margin: 0 auto;overflow: hidden;padding: 0;}


/* --------------------- top buttons --------------------------- */
.topBtnGreen { display: block;float: right;padding: 9px 20px;text-align:center;
    color: #FFF;background-color: #189F64;text-transform: uppercase;}
.topBtnGreen:hover { background-color: yellowgreen;text-decoration: none !important;cursor: pointer;}

.topBtnSearch { display: block;float: right;width: 185px;padding: 9px 20px 9px 26px;
    background: #162E50 url("i/search-16x16x0-FFF-transparent.png") no-repeat 5px center;
    color: #FFF;text-transform: uppercase;}
.topBtnSearch:hover { background-color: #15649F;text-decoration: none !important;cursor: pointer;}

.topBtnLblue { display: block;float: right;padding: 9px 20px;
    color: #FFF;background-color: #15649F;text-transform: uppercase;}
.topBtnLblue:hover { background-color: lightblue;color: #333; text-decoration: none !important;cursor: pointer;}

#frmSearch { display: none;float: right;padding: 0;}
#frmSearch input { width: 205px;height: 30px;padding-left: 26px;
    background: #FFF url("i/search-16x16x0-333-transparent.png") no-repeat 5px center;
    font-size: 16px;color: #333; border: 1px solid #ccc;}
/* //------------------- top buttons --------------------------- */


/* --------------------- top menu ------------------------------ */
.topMenuRow {
    overflow: visible;
    padding: 10px 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.aLogo {
    text-decoration: none !important;
    color: #1872ab;
}
.logo__title span:first-of-type {
    letter-spacing: 2px;
}
.logo__title span:last-of-type {
    letter-spacing: 0.3px;
}
.logo__title {
    margin: 0 0 0 15px;
    font-size: 14px;
    font-weight: 300;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    line-height: 22px;
}
.logo__title a {
    color: #1872ab;
}
    .logo__title span {
        text-transform: uppercase;
        font-size:14px;
    }
    .logo__title small {
        text-transform: lowercase;
        font-size: 14px;
        font-weight: normal !important
    }
    .logo__title strong {
        text-transform: uppercase;
        font-size: 20px;
        letter-spacing: 1.9px;
    }
    .topMenuRow .aLogo {
        display: flex;
        align-items: center;
    }
.topMenuRow .aLogo img {
    border: none !important;}
.header__top {
    display: flex;
    justify-content: space-between;
}
.phones__single {
    display: flex;
    align-items: center;
    margin: 0 20px 0 0;
}
.socials__single {
    margin: 0 50px 0 0;
}
.phones__single svg {
    width: 25px;
    height: 25px;
}
    .header__top--search {
        display: flex;
        flex-direction: column;
        position: relative;
    }
.header__top--phones {
    display: flex;
    align-items: center;
}
    .header__top--phones div {
        display: flex;
        flex-direction: column;
        color: #fff;
        font-size: 14px;
        text-align: center;
        line-height: 20px;
        margin: 0 0 0 10px;
    }
.topMenuRow .menu {
    display: flex;
    justify-content: flex-end;
    flex-direction: row-reverse;
}
    .topMenuRow .menu .menu__column > a {
        display: flex;
        font-size: 14px;
        text-transform: uppercase;
        padding: 20px;
    }
    .topMenuRow .menu .menu__column:last-of-type {
        display: none;
    }
        /* //------------------- top menu ------------------------------ */
        /* --------------------- top banner home ----------------------- */
        .topBanerHomeRow {
            height: 420px;
        }
.topBanerHomeRow .topBanerHomeRowItem {height: 420px;background: #15649F url("i/BannerTopHome.png") no-repeat scroll center center/cover; }
.topBanerHomeRow .topBanerHomeRowItem table { width: 1150px;height: 420px;margin: 0;padding: 0;}
.topBanerHomeRow .topBanerHomeRowItem table, .topBanerHomeRow .topBanerHomeRowItem table tr, .topBanerHomeRow .topBanerHomeRowItem table tr td {
    border-collapse: collapse;border-color: transparent;}
.topBanerHomeRow .topBanerHomeRowItem table tr td { vertical-align: middle;text-align: center;
    font-size: 32px;font-weight: bold; color: #162E50;text-transform: uppercase;}
.topBanerHomeRow .topBanerHomeRowItem table tr td p { margin:15px 0;padding: 0;}
.topBanerHomeRow .topBanerHomeRowItem table tr td .tadBtn1, .topBanerHomeRow .topBanerHomeRowItem table tr td .tadBtn2 {
    margin: 0;padding: 15px;
    font-size: 14px;text-decoration: none;}
.topBanerHomeRow .topBanerHomeRowItem table tr td .tadBtn1 { border: 1px solid #162E50;color: #162E50; }
.topBanerHomeRow .topBanerHomeRowItem table tr td .tadBtn2 { border: 1px solid #162E50;background-color: #162E50; color: #FFF; }
.topBanerHomeRow .topBanerHomeRowItem table tr td .tadBtn1:hover { border: 1px solid #162E50;background-color: #162E50; color: #FFF;}
.topBanerHomeRow .topBanerHomeRowItem table tr td .tadBtn2:hover { border: 1px solid #162E50;color: #162E50;background-color: transparent; }
/* //------------------- top banner home ----------------------- */


/* --------------------- home page ----------------------------- */
.homePage { float: left;width: 1150px;margin: 0; padding: 20px 0 0 0;overflow-x: hidden;}
.homePage .homeL { float: left;width: 865px;margin: 0 0 0 0;padding: 0;}
.homePage .homeR { float: left;width: 265px;margin: 0 0 0 20px;padding: 0;}

.homePage .homeL .menu2 {width: 865px;height: 190px;margin-bottom: 35px;overflow: hidden;}
.homePage .homeL .menu2 a {display: block;float: left; width: 197px;height: 180px;
    border-bottom: #162E50 solid 10px;border-left: #CCC solid 1px;border-right: #CCC solid 1px;border-top: #CCC solid 1px;
    background-position: center;background-repeat: no-repeat;}
.homePage .homeL .menu2 a table, .homePage .homeL .menu2 a table tr, .homePage .homeL .menu2 a table tr td {
    border: none; border-collapse: collapse;}
.homePage .homeL .menu2 a table tr td {width: 197px;height: 178px;vertical-align: middle;text-align: center;
    background-color: #FFF; color: #333;font-size: 22px;text-transform: uppercase;}
.homePage .homeL .menu2 a table tr td:hover {opacity:0.65; filter:alpha(opacity=65);background-color:#162E50;color: #FFF;}


.homePage .homeL .inline { float: left;width: 825px;margin: 0 0 35px 0;padding: 20px;background-color: #EEEFF1;}


.homePage .homeL .menu3 {width: 865px;margin-bottom: 35px;overflow: hidden;}
.homePage .homeL .menu3 div.menu2item { display: block;float: left;width: 420px;height: 220px;margin: 0 0 25px 0;overflow: hidden;position: relative;}
.homePage .homeL .menu3 div.right { margin-left: 25px;}
.homePage .homeL .menu3 div.odd { width: 865px!important;height: 340px!important;}
.homePage .homeL .menu3 div.menu2item a { vertical-align: top; color: transparent;}
.homePage .homeL .menu3 div.menu2item a:hover .text p { text-decoration: underline;}
.homePage .homeL .menu3 div.menu2item a img {position: relative;display: block;max-width: 100%;z-index: 1; vertical-align: top; border: none;}
.homePage .homeL .menu3 div.menu2item a .text { position: absolute;width: 100%;height: 100%;top: 0;z-index: 3;}
.homePage .homeL .menu3 div.menu2item a .text p { position: absolute;width: 90%;padding: 3% 5%;margin: 0; bottom: 0;
    color: #FFF;font-weight: bold;text-transform: uppercase;line-height: 20px;
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;transition: background 0.2s ease 0;}




.homePage .homeR .news { width: 265px;overflow: hidden;}
.homePage .homeR .news .boxTtl { width: 265px;margin-bottom: 20px; font-size: 22px; text-transform: uppercase;}
.homePage .homeR .news .desc {margin:5px 0; color: #777;}
.homePage .homeR .news .dt {margin-top: 10px; color: #ccc;}

.homePage .homeR .banners { width: 265px;margin-top: 40px; overflow: hidden;}
.homePage .homeR .banners a { display: block;width: 265px;height: 105px;margin-top: 10px;padding: 0;color: transparent;}
.homePage .homeR .banners a img { border: none;}
/* //------------------- home page ----------------------------- */


/* --------------------- top banner internal ------------------- */
.topBanerRow {height: 280px; background: #15649F url("i/BannerTopInternal.png") no-repeat scroll center center/cover;}

.topBanerRowTable, .topBanerRowTable tr, .topBanerRowTable tr td {
    border-collapse: collapse;border-color: transparent;}
.topBanerRowTable {width: 1150px; height: 280px;margin: 0;padding: 0;}
.topBanerRowTable tr td { text-align: center;vertical-align: middle;
    color: #162e50;font-size: 32px;font-weight: bold;text-transform: uppercase;}
/* //------------------- top banner internal ------------------- */


/* --------------------- breadcrumbs --------------------------- */
.breadCrumbsRow { background-color: #E7EBEE;}
.breadCrumbsRow .rowEl a {display: block;float: left;margin: 0;padding: 12px 15px 12px 0;}
.breadCrumbsRow .rowEl span {display: block;float: left;margin: 0;padding: 12px 15px 12px 0;}
.breadCrumbsRow .rowEl a.c {display: block;float: left;margin: 0;padding: 12px 15px 12px 0;
    color: #00457E;text-decoration: none;cursor: default;}
/* //------------------- breadcrumbs --------------------------- */


/* --------------------- bottom banner ------------------------- */
.btmBanerRow {overflow: hidden;}
.btmBanerRow .btmBnrL {float: left; width: 50%; height: 400px;margin: 0;padding: 0; 
    background: #15649F url("i/BannerBottomL.png") no-repeat scroll center center/cover;}
.btmBanerRow .btmBnrR {float: left; width: 50%; height: 400px;margin: 0;padding: 0; 
    background: #15649F url("i/BannerBottomR.png") no-repeat scroll center center/cover;}

.btmBnrBox {width: 370px; height: 330px; padding-top: 70px; color: #fff;}
.btmBnrBox .btmBnrBoxTitle {margin-bottom: 20px; font-size: 24px;font-weight: bold; text-transform: uppercase;}
.btmBnrBox p .fadBtn {padding: 15px;border: 1px solid #fff;
    font-weight: bold;text-transform: uppercase;color: #fff;text-decoration: none;}
.btmBnrBox p .fadBtn:hover { background-color: #162E50;border: 1px solid #162E50;}
/* //------------------- bottom banner ------------------------- */


/* --------------------- menu 4--------------------------------- */
.menu4 { padding: 30px 0;}
.menu4, .menu4 a {text-transform: uppercase;font-weight: bold; color: #162E50!important;font-size: 14px !important;}
.menu4 a { padding: 0 10px;}
/* //------------------- menu 4 -------------------------------- */


/* --------------------- footer -------------------------------- */
.tblFooterItems { width: 100%;margin: 30px 0;}
.tblFooterItems, .tblFooterItems tr, .tblFooterItems tr td {
     border: 1px solid transparent;border-collapse: collapse;vertical-align: top;}
.tblFooterItems tr td span {font-weight: bold; color:#19649E;text-transform: uppercase;}
.tblFooterItems tr td a {display: block;width: 100%; margin-top: 10px; font-weight: bold; color:#FFF;}
.tblFooterItems tr td.onErrPage {width:20%;height:100px;}

/* //------------------- footer -------------------------------- */




/* --------------------- body ---------------------------------- */
.tblDetails { width: 100%;}
.tblDetails, .tblDetails tr, .tblDetails tr td { border: 1px solid transparent;border-collapse: collapse;}
.tblDetails tr td.left { width: 30%;margin: 0;padding: 0;vertical-align: top; }
.tblDetails tr td.right { width: 70%;margin: 0;padding: 0;vertical-align: top; }
.tblDetails tr td.full { width: 100%;margin: 0;padding: 0;vertical-align: top; }
.leftBox { float: left;width: 380px; margin: 0;padding: 0;overflow: hidden;}

/* --------------------- left menu ----------------------------- */
.leftMenu { float: left;width: 380px;border-bottom: 1px solid #ccc;}
.leftMenu a {display: block;width: 348px; padding:10px 15px;box-sizing:border-box;
    border-top: 1px solid #ccc;border-left: 1px solid #ccc;border-right: 1px solid #ccc;
    text-transform: uppercase;}
.leftMenu a:hover {background-color: #15649F;color: #fff;text-decoration: none;
    border-top: 1px solid #FFF;border-bottom: 1px solid #FFF;border-left: 1px solid #15649F;border-right: 1px solid #15649F;}
.leftMenu a.c {background-color: #15649F;color: #fff;text-decoration: none;
    border-top: 1px solid #15649F;border-left: 1px solid #15649F;border-right: 1px solid #15649F;}

.leftMenu a.sub {display: block;width: 348px; padding:10px 15px;
    border-top: 1px solid #FFF;border-left: 1px solid #FFF;border-right: 1px solid #FFF;
    text-transform: uppercase;background-color: #F5F6F8;font-size: 12px;}
.leftMenu a.sub:hover, .leftMenu a.subC:hover, .leftMenu a.subC {
    border-top: 1px solid #FFF;border-left: 1px solid #FFF;border-right: 1px solid #FFF;
    background-color: #E7EBEE;color: #15649f; font-size: 12px;text-decoration: none;}
/* //------------------- left menu ----------------------------- */

/* --------------------- banners under left menu --------------- */
.submenuBanners {float: left;width: 380px;margin-top: 10px;}
.submenuBanners a {display: block; float: left;width: 380px;}
.submenuBanners a img {display: none;}
/* //------------------- banners under left menu --------------- */



/* --------------------- simple details ------------------------ */
.details {float: left;width: 740px; margin:0 0 0 30px;padding: 0;}
.details .detailsImg { margin-bottom: 20px;}
.details .dt {color: #777;}
.details .name {font-size: 22px; color: #15649F;margin: 20px 0 25px 0;}
.details .letters {float: left;width: 740px; margin:0 0 25px 0;border-bottom: 5px solid #15649F; }
.details .letters a, .details .letters span {display: block;float: left; margin: 10px 6px;text-transform: uppercase;}
.details .letters span { color: #ccc;}
.details .body { color: #555;}
.details .errorM { color: red !important;font-size: 14px !important;font-weight: normal !important;}
.details .successM { color: green !important;font-size: 14px !important;font-weight: normal !important;}

.details .rightImgDetails {float:right;width: 230px; margin:0 0 10px 20px; 
    color: #fff; background-color: #15649f;}
.details .rightImgDetails a img { border: none;}
.details .rightImgDetails .textBox {width: 210px; padding:5px 10px 10px 10px;}
.details .rightImgDetails .textBox a {font-weight: bold; text-transform:uppercase;color: #fff;text-decoration: none;}
.details .rightImgDetails .textBox a:hover { text-decoration: underline;}

/* //------------------- simple details ------------------------ */

/* --------------------- tabs ---------------------------------- */
.tblTabsHeader {float: left;width: 740px;margin:20px 0 25px 0;}
.tblTabsHeader, .tblTabsHeader tr, .tblTabsHeader tr td { border-collapse: collapse;border: none;}
.tblTabsHeader tr td { text-align: center;vertical-align: middle;}
.tblTabsHeader tr td a {display: block;padding: 10px 0;text-decoration: none;border-bottom: 5px solid #F5F6F8;background-color: #F5F6F8;}
.tblTabsHeader tr td a.c, .tblTabsHeader tr td a:hover {color: #15649f; background-color: #E7EBEE;border-bottom: 5px solid #15649f;}
/* //------------------- tabs ---------------------------------- */


/* --------------------- photogallery -------------------------- */
/*.photogallery .pgPreview {width: 740px;height: 345px;overflow: hidden;position: relative;}
.photogallery .pgPreview .pgPreviewDetailsA {vertical-align: top; color: transparent;}
.photogallery .pgPreview .pgPreviewDetailsA img {position: relative;display: block;max-width: 100%;
    vertical-align: top; z-index: 1; 
    border: none;}
.photogallery .pgPreview .pgPreviewDetailsA .pgPreviewDetails { position: absolute;width: 100%;height: 100%;
    top: 0;z-index: 3;}
.photogallery .pgPreview .pgPreviewDetailsA .pgPreviewDetails p { position: absolute;width: 90%;padding: 3% 5%;margin: 0; 
    bottom: 0;
	color: #FFF;font-weight: bold;text-transform: uppercase;line-height: 20px;
	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;transition: background 0.2s ease 0;}*/
.photogallery .pgPreview {width: 740px;height: 345px;overflow: hidden;position: relative;}

.photogallery .pgPreview .pgPrevItem, .photogallery .pgPreview .pgNextItem { position: absolute;top: 100px;
    width: 50px;height: 80px;margin: 0;padding: 0;
    color: transparent;}
.photogallery .pgPreview .pgPrevItem a, .photogallery .pgPreview .pgNextItem a {
     display: block;width: 10px;height: 40px;padding: 20px;color: #FFF;font-size: 32px;}
.photogallery .pgPreview .pgPrevItem a:hover, .photogallery .pgPreview .pgNextItem a:hover { text-decoration: none;}
.photogallery .pgPreview .pgPrevItem { left: 0;}
.photogallery .pgPreview .pgNextItem { right: 0;}
.photogallery .pgPreview .pgPrevItem:hover, .photogallery .pgPreview .pgNextItem:hover { 
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;transition: background 0.2s ease 0;color: #fff;}
.photogallery .pgPreview .pgPreviewDetails { position: absolute;top:295px;left: 0;
    width: 700px;height: 20px;padding: 15px 20px;
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;transition: background 0.2s ease 0;
    color: #FFF;}
.photogallery .pgPreview .pgPreviewDetails a { color: #FFF;}
.photogallery .pgPreview .pgPreviewDetails a:hover { text-decoration: none;border: 1px solid #FFF;}



.photogallery .pgThumbs { width: 740px;height: 110px;margin: 0;padding: 0; overflow-x: auto;overflow-y: hidden; }
.photogallery .pgThumbs .pgThumbsBox { height: 90px;margin: 0;padding: 0;}
.photogallery .pgThumbs .pgThumbsBox a {display: block;float: left; width: 120px; height: 80px;margin: 0;padding: 0;
    border-bottom: 4px solid #ccc;border-top: 4px solid #ccc;border-left: 2px solid #ccc;border-right: 2px solid #ccc;
    color: transparent;}
.photogallery .pgThumbs .pgThumbsBox a.c { border-color: #15649f;}
.photogallery .pgThumbs .pgThumbsBox a img { border: none;}

#pgImgZoomedBg {position: fixed;width: 100%;height: 100%;left: 0;z-index: 99990;
    background-color: #000;opacity: 0.85;filter: alpha(opacity=85);display:none;}
#pgImgZoomed {position: fixed;top: 0;left: 0;z-index: 99991;
    border: 5px solid #fff;
    background-color: #FFF;color: #333;display:none;}
#pgImgZoomed img { cursor: pointer;}

#pgImgZoomed .pgImgZoomedPrevItem, #pgImgZoomed .pgImgZoomedNextItem {position: absolute;top: 0;
    width: 50px;height: 200px;margin: 0;padding: 0;color: transparent;}
#pgImgZoomed .pgImgZoomedPrevItem { left: 0;}
#pgImgZoomed .pgImgZoomedNextItem { right: 0;}
#pgImgZoomed .pgImgZoomedPrevItem:hover, #pgImgZoomed .pgImgZoomedNextItem:hover {
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;transition: background 0.2s ease 0;color: #fff;}
#pgImgZoomed .pgImgZoomedPrevItem a, #pgImgZoomed .pgImgZoomedNextItem a {
    display: block;width: 35px;height: 43px;font-size: 32px;padding: 7px 0 0 15px;
    color: #CCC;text-decoration: none;}
#pgImgZoomed .pgImgZoomedPrevItem a:hover, #pgImgZoomed .pgImgZoomedNextItem a:hover {color: #FFF;}
/* //------------------- photogallery -------------------------- */


/* --------------------- employee details ---------------------- */
.details .subDetailsBox {float: left; width: 740px;}
.details .subDetailsBox img {display:block;float:left; width:230px;height:auto; object-fit:contain; margin:0 20px 20px 0;}
.details .subDetailsBox .data {float: left; width: 480px; margin: 0; padding: 0;}
.details .subDetailsBox .dataW {width: 740px!important;}
.details .subDetailsBox .data .name {width: 100%;margin: 0; font-size: 22px; color: #15649f;}
.details .subDetailsBox .data .depName {display: block; float:left;width:auto; margin: 15px 0; padding: 10px;
    font-size: 12px; color: #15649f;border: 1px solid #ccc;text-transform: uppercase;}
.details .subDetailsBox .data .depName:hover {background-color: #15649f;color: #fff;
    border: 1px solid #15649f;text-decoration: none;}
/* //------------------- employee details ---------------------- */

/* --------------------- forms --------------------------------- */
.tblForm { width: 1000px;}
.tblForm, .tblForm tr, .tblForm tr td { border: transparent;border-collapse: collapse;}

.tblForm .tdTitle {width: 220px;}
.tblForm .tdInput {width: 500px;}
.tblForm .uInput { width: 480px;font-size: 16px;padding: 10px;margin-bottom: 5px;resize: none;
    font-family: "Open Sans","HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;}
.tblForm .tdInvMsg {width: 270px;color: red;padding: 5px;}
.frmBtn {float: right;padding: 10px 15px;border: none;
    text-transform: uppercase;cursor: pointer;
    background-color: #189F64;color: #fff;}
.frmBtn:hover{ background-color: yellowgreen;}
/* //------------------- forms --------------------------------- */
.news__desc {
    margin: 20px 0 0 0;
}
/* --------------------- lists with images --------------------- */
.ulImg {
    float: left;
    width: 770px;
    margin: 0;
    padding: 0;
}
.ulImg li { float: left;width: 740px;margin:0 0 30px 30px;padding: 0;list-style-type: none;}
.ulImg li a.img { display: block; float: left;width: 170px;height: 170px; margin-right: 10px;object-fit: contain;}
.ulImg li a.title { width: 100%;margin: 10px 0;font-size: 18px;}
.ulImg li span.dt { margin-top: 10px; color: #777;}

.ulEmployees {float: left;width: 770px; margin: 0;padding: 0;}
.ulEmployees li { float: left;width: 770px;margin:0 0 30px 0;padding: 0;list-style-type: none;}
.ulEmployees li a.img { display: block; float: left;margin-right: 20px;}
.ulEmployees li a.title {display: block; width: 100%;margin-top: 10px; font-size: 18px;color: #15649f;}
.ulEmployees li a.depName {display: block; float:left;width:auto; margin: 15px 0; padding: 10px;
    font-size: 12px; color: #15649f;border: 1px solid #ccc;text-transform: uppercase;}
.ulEmployees li a.depName:hover {background-color: #15649f;color: #fff;
    border: 1px solid #15649f;text-decoration: none;}

.tblListWithImg, .tblListWithImg tr, .tblListWithImg tr td { border-collapse: collapse;border: 1px solid transparent;}
.tblListWithImg { width: 700px;margin: 0;padding: 0;}
.tblListWithImg tr td { margin:0;padding: 0 0 30px 0;vertical-align: top;}
.tblListWithImg tr td.l { width: 230px;padding-right: 20px;}
.tblListWithImg tr td.l a.img { display: block; float: left;width: 230px;height: auto; object-fit: contain; margin-right: 10px;}
.tblListWithImg tr td.r a.title {display: block; width: 100%;margin-top: 10px; font-size: 18px;color: #15649f;}
.tblListWithImg tr td.r a.depName {display: block; float:left;width:auto; margin: 15px 0; padding: 10px;line-height:150%;
    font-size: 12px; color: #15649f;border: 1px solid #ccc;text-transform: uppercase;}
.tblListWithImg tr td.r a.depName:hover {background-color: #15649f;color: #fff;
    border: 1px solid #15649f;text-decoration: none;}
/* //------------------- lists with images --------------------- */

    .tblListWithImg img {
        width: 230px;
        height: auto;
        object-fit: contain;
    }
    /* //------------------- body ---------------------------------- */
    a {
        text-decoration: none;
    }
.doctors__wrapper {
    display: flex;
    justify-content: space-between;
}
.doctors__single {
    width: 23%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
    .doctors__single a {
        color: #162e50;
        text-decoration: none;
    }
    .doctors__single img {
        width: 100%;
        object-fit: contain;
    }
.mobile__view {
    display: none;
}
.header__top--phones div.socials__wrapper {
    display: flex;
    justify-content: flex-start;
    flex-direction: row;
}
.accordion {
    background-color: rgb(21 100 159 / 75%);
    color: #fff;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    transition: 0.4s;
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    margin: 1px 0 1px 0;
}
    .accordion:before {
        content: '+';
        position: absolute;
        right: 20px;
        font-size: 24px;
    }
    .accordion.active:before {
        content: '-';
        position: absolute;
        right: 20px;
        font-size: 24px;
    }
.accordion__wrapper {
    display: flex;
    flex-direction: column;
    margin: 25px 0 0 0;
}
    .accordion__wrapper p {
        margin:auto
    }
    .active, .accordion:hover {
        background-color: #15649F;
    }

.panel {
    padding: 0 18px;
    display: none;
    background-color: white;
    overflow: hidden;
    box-sizing: border-box;
    width: 100%;
}
    .panel img {
        width:100%;
        object-fit: contain
    }
    .panel .tblDetails, .panel .tblDetails tr, .panel .tblDetails tr td {
        width: 100% !important
    }
    /* --------------------- pager --------------------------------- */
    .pager {
        float: left;
        width: 100%;
        padding: 10px 0;
        text-align: center;
    }
.pager a { margin-left: 10px;padding: 5px 8px;border: 1px solid #ccc;}
.pager a:hover, .pager a.c {color: #fff!important; background-color: #15649F;border: 1px solid #15649F;}
.pager a.c:hover { text-decoration: none!important;cursor: default !important;}
.pager a.arrow { color: #15649F;font-weight: bold;}
.menu__column ul {
    max-height: 0;
    overflow: hidden;
    margin: 0;
    padding: 0;
    position: absolute;
    display: flex;
    flex-direction: column;
    list-style: none;
}
.doctor__descs {
    display: flex;
    flex-direction: column;
}
.doctor__descs--single {
    padding: 5px 0;
    font-size: 14px;
    line-height: normal;
    color: #555;
}
    .doctor__descs--single span {
        font-weight:bold;
    }
    .banner__schedule {
        z-index: 9999;
        position: fixed;
        right: -93px;
        top: 30%;
        background: #1872ab;
        -moz-transform: rotate(270deg);
        -webkit-transform: rotate( 270deg );
        -o-transform: rotate(270deg);
        -ms-transform: rotate(270deg);
        transform: rotate( 270deg );
    }
    .banner__schedule a {
        color: #fff;
        padding: 20px;
        text-decoration: none;
        display: block;
        font-size: 20px;
    }
    .menu__column ul li {
    }
        .menu__column ul li a {
            line-height: 26px;
            font-size: 14px;
            color:#fff;
        }
    .menu__column {
        position: relative
    }
        .menu__column:hover ul {
            max-height: 1000px;
            overflow: visible;
            top: 100%;
            width: 300px;
            padding: 20px;
            background: #162E50;
        }
        .menu__column:hover > a {
            color:#fff;
        }
        .menu__column:hover {
            background: #162E50;
        }
        /* //------------------- pager --------------------------------- */
        /* ---------------------------- NEW STYLES ---------------------------- */
        @media (max-width: 768px) {
            .banner__schedule a {
                font-size: 14px;
                padding: 10px;
            }
            .banner__schedule {
                position:static;
                transform:none;
                text-align: center;
            }
            .doctors__wrapper {
                flex-direction: column;
            }
            .doctors__single {
                width: 100%;
            }
            .frmBtn.mt40 {
                width: 100%;
                margin: 20px 0 !important;
                float: none !important
            }
            .tblForm .tdInput,
            .w1100,
            .tblForm .tdTitle,
            .tblForm .tdInvMsg,
            .tblForm .uInput {
                width: 100% !important;
                box-sizing: border-box;
            }
            .menu__column ul {
                display: none !important
            }
        .details .rightImgDetails .textBox {
            width: 100%;
        }
    .header__top {
        width: 100%;
        flex-direction: column;
        padding: 10px 20px;
        box-sizing: border-box;
    }
    .header__top--phones {
        align-items: flex-start;
        flex-wrap: wrap;
        width: 100%;
    }
    .rowEl {
        width: 100%;
    }
    .phones__single {
        width: 50%;
        margin: 0 0 10px 0;
        align-items: flex-start
    }
        .phones__single svg {
            width: 18px;
            height: 18px;
        }
    .header__top--phones div {
        font-size: 12px;
        line-height: 14px;
    }
        .header__top--phones div.socials__wrapper {
            width: 50%;
            margin: 0;
            justify-content: space-around;
        }
            .header__top--phones div.socials__wrapper a {
                width: auto;
            }
    .topMenuRow {
        padding: 10px 20px;
        box-sizing: border-box;
        position: relative;
        overflow: visible;
    }
        .topMenuRow .menu {
            position: absolute;
            top: 0;
            background: #fff;
            left: 0;
            display: flex;
            flex-direction: column-reverse;
            align-items: center;
            right: 0;
            padding: 20px;
            box-sizing: border-box;
            z-index: 9999;
            display: none
        }
            .topMenuRow .menu .menu__column > a {
                display: flex;
                font-size: 16px;
                text-transform: uppercase;
                margin: 0;
                padding: 5px 0;
                justify-content: center;
                flex-direction: column-reverse;
            }
            .mw1150 {
                min-width: unset !important
            }
    .topBanerHomeRow .topBanerHomeRowItem {
        height: auto;
        background-size: cover
    }
    .topBanerHomeRow {
        height: auto
    }
        .topBanerHomeRow .topBanerHomeRowItem table {
            width: 100%;

        }
    .homePage .homeL .menu2 {
        height: auto;
        width: auto;
        margin-bottom: 20px;
    }
    .menu2 tr {
        display: flex;
        flex-direction:column
    }
    .homePage,
    .homePage .homeL,
    .homePage .homeL .menu2 a {
        width: 100%;
        float: none;
        margin: 0 !important;
        background-position: right;
        border: none;
    }
    table {
        width: 100% !important;
        border-spacing: 0px;
    }
    .homePage .homeL .menu2 a table tr td:hover {
        opacity: 1;
        filter: alpha(opacity=65);
        background-color: #fff;
        color: inherit;
        text-decoration: none;
    }
    .homePage .homeL .menu2 a table tr td {
        padding: 20px 0 0 0;
    }
    .homePage {
        padding:20px;
        box-sizing: border-box
    }
        .homePage .homeL .menu3 {
            width: 100%; 
            margin-bottom: 0;
        }
            .homePage .homeL .menu3 div.right {
                margin-left:0;
                width: 100%
            }
            .homePage .homeL .menu3 div.menu2item {
                width: 100%;
                margin: 0 0 20px 0;
            }
            .homePage .homeL .menu3 div.odd { 
                width: 100% !important;
                height: 100% !important;
             }
        .homePage .homeR,
        .homePage .homeR .news {
            width: 100%;
            margin: 0;
        }
            .homePage .homeR .banners {
                width: 100%;
                margin-top: 20px;
            }
                .homePage .homeR .banners a {
                    width: 100%;
                    height: auto;
                    margin-top: 0;
                }
    .btmBanerRow {
        margin: 0 !important;
        display: flex;
        flex-direction: column;
    }
        .btmBanerRow .btmBnrL, .btmBanerRow .btmBnrR {
            width: 100%;
        }
    .btmBnrBox {
        color: #fff;
        text-align: center;
        width: 100%;
        margin: 0 !important;
        padding: 20px;
        box-sizing: border-box;
    }
    .tblFooterItems tr:nth-of-type(1) {
        display: none !important
    }
    .tblFooterItems tr:nth-of-type(2){
        display: flex;
        flex-direction:column;
    }
        .tblFooterItems tr:nth-of-type(2) td {
            padding:10px 0;
        }
    .tblFooterItems tr:nth-of-type(3) td:first-of-type{
        display: none;
    }
    .tblFooterItems {
        margin: 0;
    }
    .row.bgClrBlue.mw1150 {
        padding: 0 20px 20px 20px;
        box-sizing: border-box
    }
    .tblFooterItems tr td a {
        font-size: 12px;
    }
    .topBanerRowTable {
        width: 100%;
    }
    .breadCrumbsRow .rowEl {
        padding: 10px 20px;
        display: flex;
        flex-wrap: wrap;
        text-transform: lowercase;
        box-sizing: border-box;
        font-size: 12px;
        line-height: 14px;
    }
        .breadCrumbsRow .rowEl span,
        .breadCrumbsRow .rowEl a,
        .breadCrumbsRow .rowEl a.c {
            padding: 5px 5px 5px 0;
        }
    .tblDetails tr {
        display:flex;
        flex-direction: column-reverse
    }
        .tblDetails tr td.right {
            width: 100%
        }
    .leftMenu {
        position: absolute;
        top: 30px;
        left: 0;
        right: 0;
        display: none;
        z-index: 99999;
        background: #f5f6f8;
    }
    .details {
        width: 100%;
        margin: 0;
        display: flex;
        flex-direction: column;
        padding: 25px 20px 0 20px;
        box-sizing: border-box
    }
    .content__wrapper {

        box-sizing: border-box;
        overflow: visible;
    }
    .tblDetails {
        width: 100%;
        margin: 0 !important;
        position: relative;
    }
    .tblTabsHeader {
        width: 100%;
    }
        .tblTabsHeader tr td {
            text-align: center;
            vertical-align: middle;
            width: 100% !important;
        }
    .tblDetails tr td.left {
        width: 100%;
    }
    .leftBox, .leftMenu, .leftMenu a, .submenuBanners, .submenuBanners a, .submenuBanners a img {
        width: 100% !important;
    }
    .details .rightImgDetails {
        float: right;
        width: 100%;
        margin: 0;
        color: #fff;
        background-color: #15649f;
    }
    .ulEmployees, .ulEmployees li, .ulImg, .ulImg li{
        width: 100%
    }
        .ulEmployees li a.img {
            width: 100%;
            margin: 0 0 10px 0;

        }
            .ulEmployees li a.img img {
                text-align: center;
                display: block;
                margin: 0 auto;
            }
    .pager {
        display: flex;
        flex-wrap: wrap;
    }
    .details .detailsImg {
        width: 100%
    }
    .details .body {
        color: #555;
        word-break: break-word;
    }
    .ulImg li {
        margin: 10px 0;
        display: flex;
        flex-direction: column;
    }
    .photogallery .pgPreview {
        height: auto
    }
        .photogallery .pgPreview .pgPrevItem, .photogallery .pgPreview .pgNextItem {
            top:10px;
        }
    .body img,
    .body iframe {
        width: 100% !important;
        height: auto !important;
        object-fit: contain;
    }
    .photogallery .pgThumbs .pgThumbsBox {
        display: none;
    }
    .photogallery .pgPreview,
    .photogallery .pgThumbs,
    #pgImgPreview {
        width: 100%;
    }
    #submenu__button {
        width: 30px;
        height: 22px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        position: absolute;
        right: 0;
        top: 0;
    }
    #menu__button{
        width: 30px;
        height: 22px;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .5s ease-in-out;
        -moz-transition: .5s ease-in-out;
        -o-transition: .5s ease-in-out;
        transition: .5s ease-in-out;
        cursor: pointer;
        position: absolute;
        right: 0;
        bottom: 0;
    }
    #submenu__button span {
        display: block;
        position: absolute;
        height: 2px;
        width: 50%;
        background: #15649f;
        opacity: 1;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -o-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: .25s ease-in-out;
        -moz-transition: .25s ease-in-out;
        -o-transition: .25s ease-in-out;
        transition: .25s ease-in-out;
    }
        #menu__button span {
            display: block;
            position: absolute;
            height: 2px;
            width: 50%;
            background: #fff;
            opacity: 1;
            -webkit-transform: rotate(0deg);
            -moz-transform: rotate(0deg);
            -o-transform: rotate(0deg);
            transform: rotate(0deg);
            -webkit-transition: .25s ease-in-out;
            -moz-transition: .25s ease-in-out;
            -o-transition: .25s ease-in-out;
            transition: .25s ease-in-out;
        }

            #submenu__button span:nth-child(even),
            #menu__button span:nth-child(even) {
                left: 50%;
            }

            #submenu__button span:nth-child(odd),
            #menu__button span:nth-child(odd) {
                left: 0;
            }

            #submenu__button span:nth-child(1), #submenu__button span:nth-child(2),
            #menu__button span:nth-child(1), #menu__button span:nth-child(2) {
                top: 0;
            }

            #submenu__button span:nth-child(3), #submenu__button span:nth-child(4),
            #menu__button span:nth-child(3), #menu__button span:nth-child(4) {
                top: 10px;
            }

            #submenu__button span:nth-child(5), #submenu__button span:nth-child(6),
            #menu__button span:nth-child(5), #menu__button span:nth-child(6) {
                top: 20px;
            }

        #submenu__button.open span:nth-child(1), #submenu__button.open span:nth-child(6),
        #menu__button.open span:nth-child(1), #menu__button.open span:nth-child(6) {
            -webkit-transform: rotate(45deg);
            -moz-transform: rotate(45deg);
            -o-transform: rotate(45deg);
            transform: rotate(45deg);
        }

        #submenu__button.open span:nth-child(2), #submenu__button.open span:nth-child(5),
        #menu__button.open span:nth-child(2), #menu__button.open span:nth-child(5) {
            -webkit-transform: rotate(-45deg);
            -moz-transform: rotate(-45deg);
            -o-transform: rotate(-45deg);
            transform: rotate(-45deg);
        }

        #submenu__button.open span:nth-child(1),
        #menu__button.open span:nth-child(1) {
            left: 3px;
            top: 4px;
        }

        #submenu__button.open span:nth-child(2),
        #menu__button.open span:nth-child(2) {
            left: calc(50% - 3px);
            top: 4px;
        }

        #submenu__button.open span:nth-child(3),
        #menu__button.open span:nth-child(3) {
            left: -50%;
            opacity: 0;
        }

        #submenu__button.open span:nth-child(4),
        #menu__button.open span:nth-child(4) {
            left: 100%;
            opacity: 0;
        }

        #submenu__button.open span:nth-child(5),
        #menu__button.open span:nth-child(5) {
            left: 3px;
            top: 14px;
        }

        #submenu__button.open span:nth-child(6),
        #menu__button.open span:nth-child(6) {
            left: calc(50% - 3px);
            top: 14px;
        }
    .mobile__view {
        display: block;
    }
    .homePage .homeL .inline {
        width: 100%;
        margin: 0 0 20px 0;
        box-sizing: border-box;
    }
    .tblListWithImg tr td.l {
        width: 100%;
    }
    .details .letters {
        width: 100%;
        margin: 0;
    }
    .tblListWithImg tr td.l a.img {
        float: none;
        margin: 0 auto;
        display: block;
        text-align: center;
        width: 100%;
        object-fit:contain;
        height: auto
    }
    .details .subDetailsBox,
    .details .subDetailsBox .data {
        width: 100%;
    }
    .details iframe {
        width: 100% !important;
        height: auto !important;
    }
}